body{
    margin:0;
    font-family:"Times New Roman";
    background:#eee;
    }
    
    /* khung trang */
    #container{
    width:100%;
    margin:auto;
    border:2px solid black;
    }
    
    /* header */
    header{
    background:#e5b5b5;
    text-align:center;
    padding:20px;
    }
    
    /* vùng chứa 3 cột */
    .content{
    overflow:hidden;
    padding:20px;
    }
    
    /* mỗi cột */
    .box{
    width:30%;
    float:left;
    margin-right:3%;
    }
    
    .box:last-child{
    margin-right:0;
    }
    
    .box img{
    width:100%;
    }